<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--
major/ minor versie:	1.0, akkoord Henk Willemse op 11-04-2018
			
datum productie:		12-04-2018
gemaakt door			Henk Willemse Theo Koppes, Nelleke van der Meer
doelgroep					LSP
Toelichting				

  	
     -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:exp1="urn:postnl/mail/executionplan/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:om1="urn:postnl/mail/ordermanagementcomponents/1" targetNamespace="urn:postnl/mail/executionplan/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/ordermanagementcomponents/1" schemaLocation="../../Common/OAGI/Components/OrderManagementComponents1.xsd"/>
	<xsd:element name="ExecutionPlan" type="exp1:ExecutionPlanType">
		<xsd:annotation>
			<xsd:documentation>Een Executieplan is de verzameling OperatorOrderLines uit OperatorOrders die allen uitgevoerd moeten worden voor de levering van een CustomerOrderLine, onderdeel van een CustomerOrder. 

Een Customerorderline wordt gerealiseerd door een of meer OperatorOrderlines uit verschillende OperatorOrders
</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ExecutionPlanType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element ref="exp1:OperatorOrder" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="OperatorOrder" type="exp1:OperatorOrderType"/>
	<xsd:complexType name="OperatorOrderType">
		<xsd:sequence>
			<xsd:element ref="fi1:Sequence" minOccurs="0"/>
			<xsd:element name="OperatorOrderTransport" type="exp1:OperatorOrderTransportType" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>Opdracht voor een transportdienst voor het vervoeren van een vracht van plaats A naar plaats B.</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="OperatorOrderTransportType">
		<xsd:sequence>
			<xsd:element ref="om1:OperatorOrderTransportHeader" minOccurs="0"/>
			<xsd:element ref="om1:OperatorOrderTransportLine" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
